/*
Theme Name: Multi Metals
Description: An Enfold Child Theme
Version: 1.0
Author: The Website Shop
Author URI: http://thewebsiteshop.ie
Template: enfold
*/

@media screen and (max-width: 780px) {
  .hide-on-mobile {
    display: none !important;
  }
}

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
  font-family: inherit;
  font-size: 100%;
}

#top .av-main-nav > li > a {
  font-size: 16px;
}

#top .recentcomments a,
#top .widget_recent_entries a {
  font-style: normal;
  font-family: inherit;
}

#top .av-social-link-facebook a {
  background-color: #37589b;
  color: #fff;
}


#top .av-social-link-twitter a {
  background-color: #46d4fe;
  color: #fff;
}

#top .phone-info {
  font-size: 18px;
}

/* A better top header default */
#header_meta {
  text-align: center;
}

#header_meta .phone-info:only-child {
  float: none;
}

/* A better socket default */
#socket .container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

#socket .social_bookmarks {
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 80px;
  text-align: right;
}

#socket .social_bookmarks li {
  border-radius: 50%;
  height: 100%;
  float: none;
  display: inline-block;
  font-size: 27px;
  top: 0;
  width: auto;
}

#socket .social_bookmarks li.av-social-link-facebook {
  background-color: #37589b !important;
}

#socket .social_bookmarks li.av-social-link-twitter {
  background-color: #46d4fe !important;
}

#socket .social_bookmarks li a {
  border-radius: 50%;
  line-height: 80px;
  width: 80px;
}

@media screen and (max-width: 480px) {
  .caption_right .slideshow_caption {
    display: none;
  }
}